Subject: Re: CCL:experiment of H-bond strength in solution

From: Jordi Villa <[email-masked]>
Date: Sun, 18 Mar 2001 13:06:16 -0800

Hi Mike,

Now that you are bringing more data to the discussion it is interesting
to
expand my explanations on the EVB, because I see some misunderstanding
(or more likely lack of familiarity with the EVB approach) in
your reply.  In order to clarify your view let me point out some issues,

and let others to other people more expert in the specific DNA studies.

1) Free energy calculations:
H-bond in solution is a very interesting issue for computational
chemistry and several methods have been employed for that. The best
way to study it in solution is through reliable free energy
calculations, that will account for the effect of the environment
in your calculations. In this aspect, gas phase ab initio studies,
although
giving very important insights, are not enough to understand the
physics of ion-pair separation in solution, even when microsolvation
is involved in the calculations. Even current QM/MM methods are
unable to solve these questions, although I am sure that in the
future they will be extremely helpful.

2) Charge transfer:
When studying HB, it is extremely important to take into
account the charge transfer between donor and acceptor (see the
original paper on the EVB (J. Am. Chem.  Soc. 102, 6218 (1980)).
> From this perspective, quantum calculations are desired and
simple force fields would give somehow a distorted image of
what is going on. Quantum calculations are, however, too expensive
to perform free energy calculations.

3) merging points 1 and 2 it is clear that the EVB method is currently
the
method of choice, because in addition to the possible use of
common force fields (see for example how Aqvist use the EVB
methodology with popular force fields like AMBER) you have the
ability to simulate the electronic structure of the region of
interest. So, you can create your own EVB representation by simply
taking your force field and trying to understand the different
resonance structures involved in the chemical problem. Thus, I
would think that in the lowest limit of the EVB calculations (this
is, using only one resonance structure describing your system) you
will reproduce the, let's say,  AMBER results. The EVB can be
fitted to reproduce the exact ab initio results in small clusters
and also to include experimental data to produce accurate
representations of the energetics of the system you are studying.
An increasing number of physical chemists are moving to this
representation (see for example works by Borgis, Voth, and try
 to see if some other force field based method can reproduce so nicely
ab initio
or structural data). The power of EVB is in providing in a clear
way the effect of the environment on the HB's and trying to
understand its physics. In deep studies one is interested in
the effect of entropy, reorganization, induced dipoles...even
counter-ions in the HB, and the EVB provides a natural way to
incorporate these effects.

4) I hope that what I told above does not sound as cheap
propaganda, this is not my purpose. In fact, the interesting
two minima that you talk about are not something new. You
should check, for exxample Patey & Carney, JCP, 1983, 78,
5183 or Warshel & Russell Quarterly Review of Biophysics
1984, 17, 283 (figure 18), where it is explained how an
increasing improvement of the description of an ion pair
in solution leads to an almost flat potential of mean force
as a function of the distance. Thus, this second minima
 become less and less important with increasingly complex
models. This is due to the compensation of the changes in
the charge-charge interaction by changes in the solvation
energy (see also figure 16 in the Quarterly Review).
According to this, the interesting issue in the figures
in J Am Chem Soc, 1999, 121, 9503 is that the first minimum
is overestimated, and maybe this is an issue of bigger
concern than the presence of the second minimum.

5) Thus, it is possible that the shape of the free energy
calculations reported in J Am Chem Soc, 1999, 121, 9503
are due to some problems in boundary conditions or long
range effects. I cannot tell you more because I saw that
 paper only superficially and would like to read also other
explanations.

6) on the specific case of DNA I cannot tell you much
and I leave the answer to other people more involved in
this type of calculations, although a priori I cannot
see a big difference between the general case and the
DNA base pairing. I agree than in the future some study
on DNA base pairing using the EVB is desirable.

mike smith wrote:

> Thanks a lot to Jordi & others for response!
>
> Since Jordi mentioned the EVB theory by Warshel, it
> reminders me another method by the same group, which
> is combined QM and Langevin Dipole. In J. Phys. Chem
> B., 1999, 103, 884, they studied the DNA base pair
> H-bond and stacking by MP2/LD. They got the potential
> curves in gas phase and solution for stacking, but not
> for H-bond. I guess: (1)The H-bond potential curves in
> solution may be very flat, (2)the error bar of their
> results could not be small, for example the free
> energy for many base pairs are almost the same. (3)EVB
> can't be better than MP2/LD for this problem,
> otherwise,
> there should already be resluts published.
>
> I just found another paper which is the updated
> version of the  Kollman's work in 1990. It's from R
> Lavery's group, in J Am Chem Soc, 1999, 121, 9503.
> Almost same method, same system, but with more
> advanced computer power & better force field. They
> gave some surprising results: in the free energy
> surfaces of AT & CG in
> solution, there are two minima, and two transition
> states, instead of normally only one minimum for the
> dissociation curve. And at the 2nd minimum, the base
> pairs are separated by about 5.5 A, and it's explained
> as one water forming a bridge at that distance.
>
> One way to confirm the 2nd minimum could be high
> accuracy QM calculations, with base pair(different
> distances) plus a few explicit water molecules. J.
> Phys chem A, 2000, 104, 11177 can be one of the
> attemps, but the bases are still very close to each
> other. Hope more results could be available by that
> group, or higher accuracy simulation by QM/MM with a
> few explicit water
> molecules in the QM region.
>
> --Mike
>
> --- Jordi Villa <[email-masked]> wrote:
> > Dear Mike,
> >
> > One of the best ways to simulate this is by using
> > the EVB method by Warshel in,
> > for example:
> >
> > An Empirical Valence Bond Approach for Comparing
> > Reactions in Solutions and in
> > Enzymes, A. Warshel and R. M. Weiss, J. Am. Chem.
> > Soc. 102, 6218 (1980).
> > Simulation of Enzyme Reactions Using Valence Bond
> > Force Fields and Other Hybrid
> > Quantum/Classical Approaches, J. Åqvist and A.
> > Warshel, Chem. Rev. 93, 2523
> >      (1993).
> >
> > and specifically, on the strength of HB's, a clear
> > explanation is given in:
> >
> > On Low-Barrier Hydrogen Bonds and Enzyme Catalysis,
> > A. Warshel, A. Papazyan and
> > P. A. Kollman, Science 269, 102 (1995).
> >
> > Also, a simplified version of the use of the EVB for
> > HB's can be found at
> > http://www.tanchi.com/tufts/
> >
> > Hope this helps
> >
> > Jordi
> >
> >
> > mike smith wrote:
> >
> > > Dear all,
> > >
> > > Since it's well-known that the H-bond strength
> > will be
> > > highly weaken in solution, compared with that in
> > gap
> > > phase, I am curious if there is any experimental
> > > evidence or hint available.
> > >
> > > Also, I found two papers on the potential enrgy
> > curves
> > > of H-bond in gas-phase and solution:
> > >   (1)Dang, L X; Kollman, P. A,
> > >           J Am Chem Soc, 1990, 112,503
> > >
> > >        AT base pair (H-bond & stacking)
> > >         from 12kcal/mol(gas) to 0.8kcal/mol
> > (solution)
> > >
> > >    (2)Osapay, K; Young W S; Brooks C L; Case D A
> > >           J Phys Chem 1996, 100, 2698
> > >       Updated in Annu Rev Phys Chem, 2000, 51, 129
> > >
> > >          formamide dimer
> > >         from 6.7 kcal/mol to 0.8 kcal/mol
> > >
> > > Here, I am wondering if any of you could provide
> > me
> > > more related reference. Also, any discussion on
> > the
> > > method to simulate this accurately would be highly
> > > appreciated.
> > >
> > > Thanks for your attention!
> > >
> > > --Mike
> > >
> > > __________________________________________________
> > > Do You Yahoo!?
> > > Yahoo! Auctions - Buy the things you want at great
> > prices.
> > > http://auctions.yahoo.com/
> > >
> >
> > --
> > Jordi Villa i Freixa
> > [email-masked]
> > http://laetro.usc.edu/wgroup/people/jorgevil
> > Department of Chemistry, University of Southern
> > California
> > Los Angeles, CA, USA, 90089-1062
> > Tlf: 1-(213)-740 7671 Fax: 1-(213)-740 2701
> >
> >
> >
>
> __________________________________________________
> Do You Yahoo!?
> Get email at your own domain with Yahoo! Mail.
> http://personal.mail.yahoo.com/

--
Jordi Villa i Freixa
[email-masked]   http://laetro.usc.edu/wgroup/people/jorgevil
Department of Chemistry, University of Southern California
Los Angeles, CA, USA, 90089-1062
Tlf: 1-(213)-740 7671 Fax: 1-(213)-740 2701